body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

a {
    text-decoration: none;
    color: currentColor;
}

    a:hover, a:focus {
        text-decoration: none !important;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

p, span {
    font-family: 'Noto Sans', sans-serif !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

#mobile-menu {
    display: none;
}

.msg_box {
    padding: 15px;
    background: #fff;
    margin: 15px;
    box-shadow: 2px 4px 10px rgba(0,0,0,.2);
}

    .msg_box .msg_div {
        min-height: 200px;
    }

        .msg_box .msg_div p {
            text-align: center;
            font-size: 18px;
        }

    .msg_box p {
        margin-bottom: 5px;
    }

 

.red {
    color: rgb(173, 17, 17);
    background: transparent;
    text-align: center;
    font-weight: bold;
}

.green {
    color: rgb(64, 146, 64);
    background: transparent;
    text-align: center;
    font-weight: bold;
}

.thankyou-msg {

}
.msg_div {
    background-color:#fff;
    -webkit-box-shadow: 0px 4px 4px -2px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 4px 4px -2px rgba(0, 0, 0, 0.49);
    -o-box-shadow: 0px 4px 4px -2px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 4px 4px -2px rgba(0, 0, 0, 0.49);
    min-height:300px;
}

.msg_headerGreen {
    background: green;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 22px;
}
.msg_headerRed {
    background: red;
    color: #fff;
    padding: 20px;
    text-align: center;
}
.msg_headerGreen i, .msg_headerRed{
    font-size:50px;
}
.msg_body {
    padding:20px 15px;;
}
.msg_body p {
    font-size: 18px;
    padding-bottom:10px;
}
.msg_headerRed p {
    color:#fff;
    font-size:18px;
}
.note_red {
    color:red;
}
.fa-asterisk {
    padding-left:5px;
    font-size:8px;
}
/*section section-one starts*/
.section-one {
    background-image: url(../images/top-header-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

    .section-one span, .section-one .fab, .section-one .far, .section-one .fas {
        color: #fff;
    }

.social-icon {
    height: 23px;
    width: 23px;
    line-height: 23px;
    text-align: center;
    border-radius: 4px;
    transform: rotate(44deg);
    border: 1px solid #fff;
}

    .social-icon i {
        font-size: 13px;
        line-height: 23px;
        transition: all 0.5s ease-in-out 0s;
        transform: rotate(-45deg);
    }
/*section section-one ends*/

/*section section-two starts*/
.section-two {
    margin-top: 13px;
    margin-bottom: 13px;
}

    .section-two .logo a, .section-two .logo a:hover {
        color: currentColor !important;
        text-decoration: none !important;
    }

    .section-two img {
        width: 32%;
        position: absolute;
        top: -11px;
        border: 5px solid #fff;
        border-radius: 50%;
        z-index: 1;
    }

    .section-two .logo {
        cursor: pointer;
    }

.schl-heading {
    margin-left: auto;
}

.section-two h4 {
    font-weight: bold;
    font-size: 24px;
    color: #000;
}

.section-two span {
    font-size: 16px;
    font-weight: bold;
}

.navbar {
    margin-bottom: 0px !important;
}

.section-two .navbar-dark .navbar-nav .nav-item .nav-link {
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    padding: 0px 10px;
    /*border-left: 1px solid #1055af;*/
}

.navbar-dark .navbar-toggler {
    border-color: rgb(21, 91, 188);
    background: #1257b4;
}
/*section section-two ends*/

/*section section-three starts*/
.section-three {
    background: #ffc313;
}

    .section-three .navbar-dark .navbar-nav .nav-item .nav-link {
        font-family: 'Noto Sans', sans-serif !important;
        font-size: 14px;
        font-weight: bold;
        color: #000;
        padding: 14px 10px;
        margin-left: 1px;
    }
/*section section-three ends*/

/*section section-four starts*/
.slider {
}
/*section section-four ends*/

/*section-section-five starts*/
.section-five h4 {
    font-size: 20px;
    font-weight: bold;
    color: #1157b3;
}

.section-five p {
    font-size: 14px;
    font-weight: bold;
    color: #595858;
}

.section-five .about-read {
    background-color: #1156b2;
    border: 1px solid #1055b0;
    color: #fff;
    padding: 8px 25px;
    margin-top: 15px;
    margin-bottom: 30px;
    border-radius: 2px;
    font-weight: bold;
}

.section-five h3 {
    font-size: 28px;
    color: #000;
    font-weight: bold;
}
/*section section-five ends*/

/*section sectiob-six starts*/
.section-six {
    background-image: url(../images/events-bnr.jpg);
}

    .section-six h3 {
        color: #fff;
        font-size: 28px;
        font-weight: bold;
    }

    .section-six img {
        opacity: 0.8;
        margin-left: auto;
        margin-right: auto;
        width: 15%;
    }

.test_monial {
    background-color: white;
    padding: 20px;
    border: 2px solid #ffc313;
}

.cl-block h4 {
    color: #1156b2;
    font-weight: bold;
    font-size: 26px;
    padding-bottom: 20px;
}

.cl-block h5 {
    color: #000;
    font-weight: bold;
    font-size: 20px;
}

.cl-block span {
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

.slick-next, .slick-prev {
    display: none !important;
}

.section-six .slider {
    height: 270px;
}
/*section section-six ends*/

/*section section-seven starts*/
.section-seven h4 {
    font-size: 26px;
    font-weight: bold;
    color: #000;
    text-align: center;
}

.mentor-mainhead p {
    padding: 10px 15px;
    color: #000;
    font-weight: bold;
    font-size: 15px;
}

.featured-box {
    border: 4px solid #1156b2;
    padding: 5px 5px;
}

.newevents {
    margin-top: 10px;
    padding: 3px 3px;
    border: 2px solid #1055af;
}

    .newevents h4 {
        color: #fff;
        font-size: 18px;
        background-color: #1157b3;
        padding: 10px 0px;
    }

.notice_board {
    background: #ffc313;
    padding: 25px 30px;
    margin-top: 5px;
}

    .notice_board ul li .far, .notice_board ul li a {
        color: #000;
        line-height: unset;
        font-size: 13px;
    }

    .notice_board ul li {
        margin-bottom: 4px;
    }

    .notice_board ul {
        padding-left: 0px;
    }

.side h3 {
    font-size: 18px;
}

.hvr-rectangle-out {
    padding: 5px 15px;
    font-size: 14px;
    border-radius: 6px;
    background: #ffc313;
    border: 1px solid #ffc313;
    margin-top: 15px;
}

.sperater {
    position: relative;
    width: 125px;
    display: inline-block;
    margin: 0 0 20px;
}

    .sperater::before {
        left: 0;
    }

    .sperater::before, .sperater::after {
        content: "";
        position: absolute;
        width: 27%;
        top: 52%;
        border: 2px solid #db802d;
    }

    .sperater i:first-child {
        margin: 0;
    }

    .sperater i {
        background: #ffc313;
    }

    .sperater i {
        height: 6px;
        width: 6px;
        display: inline-block;
        margin: 0 0 0 6px;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .sperater i.active {
            border: 1px solid;
            background: #fff;
            height: 9px;
            width: 9px;
        }

    .sperater::after {
        right: 0;
    }

    .sperater::before, .sperater::after {
        content: "";
        position: absolute;
        width: 27%;
        top: 52%;
        border: 1px solid #ffc313;
    }

.vise-principal {
    padding-top: 130px;
}
/*section section-seven ends*/

/*section section-eight starts*/
.span {
    opacity: 0;
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    text-align: center;
    cursor: pointer;
    padding: 20px;
}

    .span:hover {
        background-color: #0000ffde;
        opacity: 1;
    }

.block-1 {
    box-shadow: 3px 4px 4px #ffc31385;
    position: relative;
}

.section-eight h4 {
    font-size: 32px;
    font-weight: bold;
    color: #000;
    text-align: center;
}

.span span {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

.span p {
    color: #fff;
    font-size: 13px;
}
/*section section-eight ends*/

/*section section-ten starts*/
.section-ten .session {
    background-image: url(../images/session-bg.html);
    background-size: 100%;
}

.session-img {
    padding: 25px 15px;
    border: 2px solid #1156b2;
    width: 20%;
    height: 200px;
    border-radius: 4px;
    background-color: #1156b2;
    cursor: pointer;
}

    .session-img img {
        margin-bottom: 10px;
    }

    .session-img h5 {
        color: #ffffff;
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
    }
/*section section-ten ends*/

/*section section-eleven starts*/
.section-eleven {
    background-image: url(../images/bg-banner.html);
    background-size: 100%;
}

    .section-eleven img {
        margin-bottom: 10px;
        width: 25%;
        opacity: 0.8;
    }

    .section-eleven h5 {
        font-size: 28px;
        color: #ffffff;
    }

    .section-eleven h6 {
        font-size: 24px;
        color: #ffffff;
    }

.session-block {
    width: 25%;
}
/*section section-eleven ends*/

/*section section-twelve starts*/
.section-twelve .contactus {
    padding-right: 0px;
    padding-left: 0px;
    background-color: #1157b3;
}

.contactus h3 {
    color: #fff;
    font-weight: bold;
    font-size: 32px;
}

.contact-info .fas, .contact-info .far {
    font-size: 22px;
    color: #d5d5d5;
}

.contact-info h4 {
    color: #fff;
    font-size: 17px;
}

.so-icon-1 {
    width: 10%;
}

.so-icon-2 {
    width: 90%;
}

.contactus h5 {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    padding-top: 20px;
}

.social-footer-icon {
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffc313;
    border-radius: 50%;
    color: #000;
}

.contact-main-info {
    padding: 50px 40px;
}
/*section section-twelve ends*/

/*section section-thirteen starts*/
.section-thirteen {
    background-color: #313131;
}

    .section-thirteen img {
        width: 36%;
    }

    .section-thirteen p {
        color: #fff;
        font-size: 14px;
        text-align: center;
    }

.footer-read-more {
    background-color: #ffc313;
    border: 1px solid #ffc313;
    padding: 5px 15px;
    color: #000;
    border-radius: 4px;
}

.section-thirteen h4 {
    font-size: 18px;
    color: #ffc313;
    font-weight: bold;
    padding-bottom: 30px;
}

.section-thirteen ul {
    padding-left: 0px;
}

    .section-thirteen ul li {
        list-style-type: none;
        margin-bottom: 7px;
        color: #fff;
    }

        .section-thirteen ul li a {
            color: currentColor !important;
            text-decoration: none !important;
        }
/*section section-thirteen ends*/

/*section section-fourteen starts*/
.section-fourteen {
    background-color: #000;
}

    .section-fourteen img {
        width: 3%;
        margin-left: 10px;
    }

    .section-fourteen p a {
        color: #6fc5db;
    }
/*section section-fourteen ends*/

/*section section-fifteen starts*/
.section-fifteen h4 {
    font-size: 28px;
    font-weight: bold;
    color: #000;
    border-left: 4px solid #1157b3;
    border-right: 4px solid #1157b3;
    padding: 6px 0px;
    text-decoration: underline;
}
/*section section-fifteen ends*/

/*page ContactUs starts*/
.contact-page-info {
    border: 1px solid #31313175;
}

.contact-list {
    padding: 23px 20px;
}

    .contact-list h5 {
        font-size: 20px;
        font-weight: bold;
        color: #000;
    }

    .contact-list .fas {
        font-weight: bold;
        color: #0f54ad;
        font-size: 22px;
    }

.contact-us .form-control {
    width: 100%;
    border: 1px solid #a0a0a070;
    background-color: #fff;
    padding-left: 10px;
    margin-bottom: 10px;
}

.contact-us textarea {
    width: 100%;
    border: 1px solid #a0a0a070;
    background-color: #fff;
    padding-left: 10px;
    margin-bottom: 10px;
}

.contact-us h4 {
    font-size: 22px;
    font-weight: bold;
    color: #000;
    padding-bottom: 15px;
}

.contact-button {
    background: #0f54ad;
    border: 1px solid #0f54ad;
    padding: 10px 40px;
    color: #fff;
    margin-top: 3px;
}
/*page ContactUs ends*/

/*page about us strats*/
.about-para img {
    width: 20%;
    float: right;
}
/*page about us ends*/

/*page gallery starts*/
.gallery-page h4 {
    border: 1px solid #ffc313;
    padding: 8px 0px;
    font-weight: bold;
    background-color: #ffc313;
}

.gallery-thumb {
    padding: 0px 5px !important;
    margin-bottom: 10px;
    cursor: pointer;
}
/*page gallery ends*/

/*page facility starts*/
#exTab1 .nav-pills li {
    list-style-type: none;
    margin-bottom: 10px;
    text-align: center;
}

    #exTab1 .nav-pills li a {
        color: #000 !important;
        text-decoration: none !important;
        background-color: #ffc313;
        border: 1px solid #ffc313;
        padding: 10px 10px;
        border-radius: 4px;
    }

#exTab1 {
    padding: 0px;
}

.tab-pane img {
}

.facility-info p {
    color: #000;
    font-weight: bold;
    font-size: 14px;
}

.facility-info h4 {
    font-weight: bold;
    text-align: center;
    font-size: 28px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: uppercase;
    color: #1157b3;
}
/*page facility ends*/

/*page missionandVission starts*/
.mission-vision-page h4 {
    font-weight: bold;
    font-size: 26px;
    padding-bottom: 20px;
}

.mission-vision-page ul {
    padding-left: 0px;
}

    .mission-vision-page ul li {
        list-style-type: none;
        margin-bottom: 5px;
        font-size: 13px;
    }

        .mission-vision-page ul li .far {
            line-height: unset;
            font-weight: bold;
            color: #0e52aa;
            margin-right: 7px;
            font-size: 16px;
        }
/*page misionandVisssion ends*/

/*page teachingStaff starts*/
.teaching-staff-page table tr td {
    border: 1px solid #6c6b69;
}

    .teaching-staff-page table tr td table tr td, .teaching-staff-page table tr td table tr th {
        border-bottom: none !important;
        border-top: none !important;
        border-right: none !important;
        padding: 7px 5px;
    }
/*page teachingStaff ends*/

/*page news starts*/
.news-info {
    margin-bottom: 20px;
    border: 1px solid #4d4d4d3d;
    padding: 10px;
    height: 150px;
}

    .news-info h5 {
        font-size: 16px;
        font-weight: bold;
        height: 40px;
        color: #000;
    }

    .news-info p {
        font-size: 13px;
        font-weight: bold;
        color: #4d4d4d;
        height: 70px;
    }

.news-read-more {
    background: #1055b0;
    border: 1px solid #1055b0;
    padding: 0px 10px;
    color: #fff;
    border-radius: 2px;
}
/*page news ends*/

/*page newsnoone starts*/
.news-1 p {
    font-size: 14px;
    font-weight: bold;
    color: #4d4d4d;
    border-left: 4px solid #1055b0;
    padding-left: 10px;
}
/*page newsnoone ends*/

/*page Registration starts*/
.section-five h4 {
    font-size: 18px;
    padding-top: 10px;
}

.registration-page table tr td, .registration-page table tr th {
    border: 1px solid #1459b9;
    padding: 5px;
}

.registration-page table tr th {
    text-align: center;
    color: #000;
    font-weight: bold;
}

.registration-page table tr td {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.registration-page table {
    margin-bottom: 20px;
}

.table-head {
    padding: 10px 0px !important;
    color: #00000f;
    background: #ffc313;
    font-weight: bold;
    font-size: 16px !important;
}

.registration-page h4 {
    font-weight: bold;
    font-size: 22px;
    color: #000;
    padding-bottom: 15px;
}

.note p {
    margin-bottom: 5px !important;
}

    .note p:nth-child(2n) {
        background-color: #1156b2;
        padding: 10px 15px;
        color: #fff;
        font-weight: bold;
    }

    .note p:nth-child(2n+1) {
        background-color: #ffc313;
        padding: 10px 15px;
        font-weight: bold;
    }

.steps {
    border: 1px solid #1156b2;
    padding: 10px;
    border-radius: 5px;
    width: 250px;
    background: #1156b2;
}

    .steps img {
        width: 25%;
    }

    .steps p {
        font-weight: bold;
        font-size: 13px;
        color: #fff;
    }

.arrow-img img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.note strong {
    color: #f00;
    background-color: #ffffffc7;
    padding: 2px;
}
/*page Registration ends*/



/*admission page css*/
.admission ol li {
    padding: 5px 0px;
    font-size: 16px;
    font-family: 'roboto';
    font-weight: 500;
    color: #101010;
}

    .admission ol li ul li {
        font-size: 14px;
        font-weight: normal;
    }

        .admission ol li ul li i {
            color: #175ec2a8;
        }
/*admission page css ends here*/

/*examination page css */
.examtable table tr td {
    border: 0 !important;
    padding: 6px 8px !important;
    font-weight: 600;
    font-family: 'roboto';
}

.examtable table tr:nth-child(odd) {
    background: #115cbd1a;
}

.examtable h5 {
    font-size: 17px;
    margin: 15px 0px !important;
}

.examtable table tr th {
    font-weight: 600;
    font-family: 'roboto';
    font-size: 18px;
    background-color: #ffc313;
}

.admission.rule ol li {
    background: url(../images/rule.png) no-repeat 4px 0px transparent;
    list-style-type: none;
    padding: 0px 5px 17px 36px;
    vertical-align: middle;
}
/*examination page css ends here*/
.marks_list h5 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

/*curriculum page css start here*/

/*curriculum page css ends here*/

/*games page css */

.games_table table tr td {
    padding: 3px !important;
    border-top: 1px solid #1d1818 !important;
    vertical-align: middle !important;
    font-size: 14px;
    font-weight: 500;
    color: #595858;
    font-family: 'roboto';
}


/*uniform page css*/
.uniform tr td {
    width: 50%;
}

/*add new css start here*/
.featured-box {
    border: 4px solid #1156b2;
    padding: 5px 5px;
    width: 65%;
    margin: 0px auto;
    margin-top: 22px;
}

.notice_board {
    min-height: 480px;
}

.schl-heading {
    padding-left: 20%;
    width: 100%;
}

.section-two img {
    width: 18%;
}

.border_right {
    border-right: 2px solid;
}
/*.Affiliation_number h6 {
    padding-top: 5px;
}*/
.Affiliation_number h6 span {
    font-size: 14px;
}

.blink-bgFeepayment {
    background-color: rgb(10, 99, 177);
    border-radius: 10px;
    border: none;
    color: #FFFFFF;
    -webkit-animation: blinker 850ms infinite;
    -moz-animation: blinker 850ms infinite;
    -o-animation: blinker 850ms infinite;
    animation: blinker 850ms infinite;
    animation: blinker 850ms infinite;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-right: 5px !important;
     white-space:nowrap;
}

.blink-bg {
    background-color: rgb(10, 99, 177);
    border-radius: 10px;
    border: none;
    color: #FFFFFF;
    -webkit-animation: blinker 850ms infinite;
    -moz-animation: blinker 850ms infinite;
    -o-animation: blinker 850ms infinite;
    animation: blinker 850ms infinite;
    animation: blinker 850ms infinite;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-right: 5px !important;
}

@-webkit-keyframes blinker {
    0% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        color: #000;
        background: #ffc313;
    }

    50% {
        background-color: #FFF;
        box-shadow: 0 0 40px #FFF;
        color: #000;
        background: transparent;
    }

    100% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        background: #ffc313;
    }
}

@-moz-keyframes blinker {
    0% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        color: #000;
        background: #ffc313;
    }

    50% {
        background-color: #FFF;
        box-shadow: 0 0 40px #FFF;
        color: #000;
        background: transparent;
    }

    100% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        background: #ffc313;
    }
}

@-o-keyframes blinker {
    0%;

{
    box-shadow: 0 0 3px rgb(10, 99, 177);
    color: #000;
    background: #ffc313;
}

50% {
    background-color: #FFF;
    box-shadow: 0 0 40px #FFF;
    color: #000;
    background: transparent;
}

100% {
    box-shadow: 0 0 3px rgb(10, 99, 177);
    background: #ffc313;
}

}

@keyframes blinker {
    0% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        color: #000;
        background: #ffc313;
    }

    50% {
        background-color: #FFF;
        box-shadow: 0 0 40px #FFF;
        color: #000;
        background: transparent;
    }

    100% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        background: #ffc313;
    }
}


.blink-TCVerification {
    -webkit-animation: TCblinker 850ms infinite;
    -moz-animation: TCblinker 850ms infinite;
    -o-animation: TCblinker 850ms infinite;
    animation: TCblinker 850ms infinite;
    animation: TCblinker 850ms infinite;
    border-radius: 10px;
    text-transform: uppercase;
}

    .blink-TCVerification .nav-link {
        color: #fff !important;
        font-weight: normal !important;
    }

        .blink-TCVerification .nav-link:hover {
            border-radius: 10px;
        }

@-webkit-keyframes TCblinker {
    0% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        color: #000;
        background: #0e52a9;
    }

    50% {
        background-color: #FFF;
        box-shadow: 0 0 40px #FFF;
        color: #000;
        background: transparent;
    }

    100% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        background: #0e52a9;
    }
}

@keyframes TCblinker {
    0% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        color: #000;
        background: #0e52a9;
    }

    50% {
        background-color: #FFF;
        box-shadow: 0 0 40px #FFF;
        color: #000;
        background: transparent;
    }

    100% {
        box-shadow: 0 0 3px rgb(10, 99, 177);
        background: #0e52a9;
    }
}


.reg-form label {
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif !important;
}

.reg-form h4 {
    font-size: 25px;
    padding-top: 0;
    padding-bottom: 10px;
    font-weight: bold;
    color: #1157b3;
}

.box_area {
    border: 1px solid #ffc313;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.check {
    padding-left: 20px;
    font-size: 16px;
    color: #000;
}

select.form-control:not([size]):not([multiple]) {
    height: 34px;
}

.print-table tr td {
    border-top: 0;
}

.print-table table {
    width: 100%;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: none !important;
}

.Footercss {
    color: red;
    font-weight: 600;
}

.fee_grid tr th {
    background-color: #1258b5;
    color: #fff;
    padding: 2px;
    white-space: nowrap;
    font-size: 14px;
    text-align: center;
}

.fee_grid tr td {
    padding: 2px;
    white-space: nowrap;
    font-size: 14px;
    text-align: center;
}

.tc_grid tr th {
    background-color: #1258b5;
    color: #fff;
    padding: 2px;
}

.print-btn a {
    font-size: 16px;
}

    .print-btn a:hover {
        color: blue !important;
    }

li.nav-item {
    position: relative;
}

.section-three ul.dropdown {
    left: 0 !important;
    right: initial !important;
    min-width: 135px;
}

.section-three ul.nav > li:hover ul.dropdown > li a {
    white-space: nowrap;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

a:hover, button:hover {
    cursor: pointer;
}

.mandatory_page  h3{
    font-size:18px;
    padding-bottom:15px;
}

.mandatory_page tr th {
    background: #1157b3;
    color: #fff;
}
.mandatory_page tr td a {
    color: #1157b3;
}